prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: ecore-audio-cxx
Description: E core library, audio module C++ API
Requires.private: sndfile libpulse emile >= 1.15.1 eina >= 1.15.1 eo >= 1.15.1 eet >= 1.15.1 ecore >= 1.15.1  
Version: 1.15.1
Libs: -L${libdir} -lecore_audio
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/efl-1 -I${includedir}/ecore-audio-1 -I${includedir}/ecore-audio-cxx-1
